html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}

body {
  background-color: #f5f5f5;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
i {
  font-weight: 100;
  font-style: normal;
}

ul,
ol,
li {
  list-style-type: none;
}

a {
  color: #666;
  text-decoration: none;
  outline: 0;
}

a:hover {
  text-decoration: none;
}

.dis_a {
  display: block;
  width: 100%;
  height: 100%;
}

.container {
  box-sizing: border-box;
  padding: 0 20px 30px;
  background: #fff;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.main{
  position: relative;
}
/* 当前位置 */
.current {
  padding-left: 27px;
  margin-bottom: 20px;
  height: auto;
  line-height: 33px;
  height: 33px;
  background: #eff7ff url(../images/current.png) no-repeat 5px center;
  color: #444444;
  font-size: 14px;
  box-sizing: border-box;
}

.current p,
.current a {
  font-size: 14px;
  color: #444444;
}

.tab_con .item {
  display: none;
}

.tab_mo a{
  display: none;
  font-size: 14px;
color: #B3B3B3;
line-height: 35px;
}

ul > li > a {
  display: block;
  width: 100%;
  height: 100%;
}

.main_co {
  color: #115db2;
  transition: 0.3s all ease;
}

.main_lis li {
  padding: 0 10px 0 20px;
  background: url(../images/yd.png) no-repeat left center;
  border-bottom: 1px dotted #dcdcdc;
  transition: 0.3s all;
}

.main_lis li:hover {
  transition: 0.3s all;
  background: url(../images/yd_on.png) no-repeat left center;
}

.main_lis li a {
  display: block;
  width: 100%;
  height: 52px;
  line-height: 52px;
}

.main_lis li a p {
  display: block;
  width: calc(100% - 110px);
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  font-size: 16px;
  color: #333;
  padding-left: 0;
  transition: 0.3s all;
}

.main_lis li:hover a p {
  color: #0175e2;
  padding-left: 5px;
  transition: 0.3s all;
}

.mul_p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.main_lis .date {
  float: right;
  color: #C6C5C5;
  font-size: 14px;
}

.multiline {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  text-align: justify;
  font-size: 16px;
  line-height: 34px;
  color: #333333;
  white-space: wrap;
}

.more {
  float: right;
  font-size: 14px;
  color: #b3b3b3;
}

.ckxq {
  font-size: 14px;
  color: #0175e2;
}
/* 图片缩放 */

.pic {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.pic img {
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1, 1);
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transition: linear 0.5s;
  -moz-transition: linear 0.5s;
  -ms-transition: linear 0.5s;
  -o-transition: linear 0.5s;
  transition: linear 0.5s;
}

.pic:hover img {
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1.07, 1.07);
  -moz-transform: scale(1.07, 1.07);
  -ms-transform: scale(1.07, 1.07);
  -o-transform: scale(1.07, 1.07);
  transform: scale(1.07, 1.07);
  -webkit-transition: linear 0.5s;
  -moz-transition: linear 0.5s;
  -ms-transition: linear 0.5s;
  -o-transition: linear 0.5s;
  transition: linear 0.5s;
}

.top_bar {
  height: 40px;
  line-height: 40px;
  background: #ffffff;
}
.top_bar a {
  font-size: 14px;
  color: #115db2;
}
.top_bar .fl a {
  margin-right: 15px;
}
.grzx {
  padding-left: 25px;
  background: url(../images/grzx.png) no-repeat left center;
}

/* 导航 */

.nav {
  z-index: 999;
  width: 100%;
  background: #115db2;
}
.nav .web_nav > li {
  position: relative;
  box-sizing: border-box;
  float: left;
  width: 11.1%;
  height: 80px;
  line-height: 80px;
  text-align: center;
  transition: all 0.7s ease-out 0s;
  -moz-transition: all 0.7s ease-out 0s;
  -webkit-transition: all 0.7s ease-out 0s;
}
.nav .web_nav > li > a {
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  color: #fff;
  font-size: 22px;
  cursor: pointer;
  display: inline;
  width: auto;
  height: auto;
  font-weight:bold;
}
.nav .web_nav > li.on a::before,
.nav .web_nav > li:hover a::before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: #3388dd;
}

/* 轮播图 */
.swiper-container {
  overflow: hidden;
}

.swiper-container img {
  width: 100%;
  height: 100%;
}

.swiper-pagination {
  text-align: right;
}

.swiper-container-horizontal > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  left: -15px;
  bottom: 15px;
}

.swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin-right: 10px;
}

.swiper-container .swiper-pagination-bullet {
  margin-right: 15px;
  right: 0;
  opacity: 1;
  width: 10px;
  height: 10px;
  background: #fff;
}

.swiper-container .swiper-pagination-bullet-active {
  opacity: 1;
  background: #115db2;
  border-radius: 50%;
}

.swiper-container .swiper-text {
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 15px;
  box-sizing: border-box;
  width: 100%;
  height: 50px;
  background: rgba(0, 0, 0, 0.4);
  line-height: 50px;
  color: #ffffff;
  font-size: 18px;
  font-size: 16px;
}

.swiper-container .swiper-text p {
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: calc(100% - 100px);
}

select {
  width: 75px;
  height: 46px;
  line-height: 46px;
  border: none;
  padding-left: 12px !important;
  color: #367ec6;
  font-size: 14px;
  font-family: "微软雅黑";
  outline: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  -ms-appearance: none;
}
select::-ms-expand {
  display: none;
}

.nav_btn {
  position: absolute;
  top: 20px;
  right: 20px;
  display: none;
  color: #ffffff;
  background: url(../images/nav_btn.png) left center no-repeat;
  background-size: 22px 22px;
  padding-left: 30px;
  float: right;
  font-size: 18px;
}

.wapContainer {
  display: none;
  width: 200px;
  height: 100%;
  background: #115db2;
  position: fixed;
  top: 0;
  right: -250px;
  z-index: 999;
}
.nav_close {
  margin: 10px;
  display: none;
  width: 18px;
  height: 18px;
  background: url(../images/n_close_nav.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 10px;
  right: 10px;
}
.wapContainer.is_active,
.nav_close {
  display: block;
}
.wap_nav_ul {
  padding-top: 40px;
}
.wap_nav_ul li {
  width: 100%;
  height: 52px;
  line-height: 52px;
  font-size: 14px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  text-align: center;
}
.wap_nav_ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #ffffff;
}

.wap_nav_ul li:hover a {
  background-color: #fff;
  color: #0175e2 !important;
}

body {
  overflow-y: auto;
}

/* 底部 start */
.friendlink {
  height: 60px;
  background: #ebf6ff;
  box-sizing: border-box;
  display: flex;
  align-items: center;
}
.friendlink-list {
  height: 44px;
  align-items: center;
  display: flex;
  justify-content: space-between;
  position: relative;
  box-sizing: border-box;
}
.friendlink-list > span {
  font-size: 16px;
}
.friendlink-list > li {
  width: calc((100% / 6) - 10px);
  height: 30px;
  text-align: center;
  line-height: 30px;
  font-size: 16px;
  color: #414141;
  border: 1px solid #99c9ff;
}
.friendlink-list li a {
  font-size: 14px;
  display: block;
  width: 100%;
  height: 100%;
}
.friendlink-list li a:hover {
  color: #ef6210;
}
.friendlink-item span {
  display: inline-block;
  width: 100%;
  height: 100%;
  position: relative;
  padding-right: 14px;
  box-sizing: border-box;
  font-size: 14px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.friendlink-item span::after {
  content: "";
  width: 9px;
  height: 5px;
  display: inline-block;
  position: absolute;
  background: url(../images/jt.png) no-repeat center center;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -ms-transition: all 0.3s;
}
.friendlink-item:hover span::after {
  transform: rotate(-180deg);
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
}
.subfriendlink-list {
  width: 100%;
  background-color: #ebf6ff;
  position: absolute;
  bottom: 44px;
  z-index: 9999;
  box-sizing: border-box;
  left: 0;
  padding: 10px;
  text-align: left;
  display: none;
}
.subfriendlink-item {
  padding: 5px;
  box-sizing: border-box;
  display: inline-block;
  text-align: left;
  width: 164px;
}
.footer_bottom {
  text-align: center;
  box-sizing: border-box;
  padding: 40px 0 30px;
  background: #115db2;
  font-size: 14px;
  color: #fff;
}
.footer_bottom span{
  margin-right: 10px;
}
.gaba{
  margin-left: 30px;
  margin-right: 5px;
}
.gaba img{
  margin-right: 5px;
  vertical-align: middle;
}
.footer_bottom .left{
  line-height: 124px;
}
.footer_bottom .left img{
  vertical-align: middle;
  line-height: 124px;
}
.footer_bottom a{
  color: #fff;
}
.footer_bottom .center {
  margin-left: 44px;
  width: 59.53%;
  border-left: 1px solid rgba(218, 236, 251, 0.2);
  border-right: 1px solid rgba(218, 236, 251, 0.2);
  line-height: 31px;
}
.footer_bottom .center p:first-child a{
  margin: 0 10px;
}
.footer_bottom .right .zwwx{
  margin-right: 25px;
}
.footer_bottom .right>div{
  display: inline-block;
}
.footer_bottom .right img{
  width: 90px;
  height: 90px;
}
.footer_bottom .right p{
  margin-top: 13px;
  text-align: center;
  color: #fff;
}
@media only screen and (max-width: 1200px) {
  .w1200 {
    width: 970px !important;
  }
  .footer_bottom .left,.footer_bottom .center,.footer_bottom .right{
    width: 100%!important;
  }
  .footer_bottom .center{
    margin-left: 0;
  }
  .footer_bottom .right{
    margin-top: 20px;
  }
  .footer_bottom {
    padding: 0px 0 10px;
  }
}

@media only screen and (max-width: 969px) {
  .w1200 {
    width: 750px !important;
  }
  .nav_btn {
    display: block !important;
  }
  .nav .web_nav {
    display: none !important;
  }
}

@media only screen and (max-width: 768px) {
  .w1200 {
    width: 96% !important;
  }
  
  .wapContainer {
    width: 150px;
  }
  .swiper-container .swiper-text{
    bottom: 3px;
  }
  .header .top_bar a {
    font-size: 12px;
  }
}

@media only screen and (max-width: 616px) {
}

@media only screen and (max-width: 515px) {
  .container {
    padding: 10px 2px 20px !important;
  }
  .friendlink {
    display: none;
  }
  .logo_search .search .rs{
    font-size: 14px;
  }
  .logo_search .search .rs a{
    margin-right: 10px;
  }
  .nav_btn {
    background-size: 30% 65%;
    font-size: 16px;
    top: 10px;
    right: 0;
    padding-left: 20px;
  }
  select {
    padding-left: 10px !important;
    line-height: 30px;
    font-size: 12px;
  }
  .header-search input {
    font-size: 12px;
  }
  .footer a,
  .footer p {
    font-size: 0.75rem;
  }
  .mul_p {
    font-size: 0.875rem;
  }
  .main_lis a p {
    font-size: 0.75rem;
  }
  .date {
    font-size: 0.75rem;
  }
  /* .multiline {
    font-size: 0.75rem;
  } */
  .more {
    font-size: 0.75rem;
  }
  .swiper-container .swiper-text {
    font-size: 0.875rem;
  }
  .swiper-container .swiper-text {
    height: 35px;
    line-height: 35px;
  }
  .swiper-container .swiper-pagination {
    bottom: 7px;
  }
  .container {
    padding: 20px 15px 20px;
  }
}

@media only screen and (max-width: 350px) {
  .top_bar .fl a {
    margin-right: 5px!important;
}
}
